.comment {
  display: flex;
  flex-direction: column;
  padding: 2.5rem 0;
  border-top: 1px solid #d7d7d7;
  .comment__header {
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 20px;
    h5 {
      font-size: var(--font-xxxl);
      margin: 0 0 5px 0;
      font-weight: 600;
    }
    .comment-create-time {
      color: #5c5c5c;
      margin: 0;
      font-weight: 400;
      font-size: 10px;

    }
    .comment-type {
      position: absolute;
      right: 1.5rem;
      font-weight: 500;
      font-size: var(--font-xs);
      color: #333;
      margin: 0;
    }
  }
  .comment__body {
    margin-top: 1.5rem;
    p {
      color: #5c5c5c;
      font-size: 10px;
      margin: 0;
      font-weight: 500;
      line-height: 1.2;
      padding: 0px 20px;
      white-space: pre-wrap;
    }
  }
}
